Support » Plugin: Fusion Page Builder » Any plans for WordPress 5 compatibility?

  • Resolved milkboy31

    (@milkboy31)


    I updated to WP 5 and instantly lost the ability to use this editor. There doesn’t appear to be a way to choose it over the new Gutenberg editor on WP5. I know other editors have made updated their plugins to have a button to switch to their editor… help?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Any plans for WordPress 5 compatibility?’ is closed to new replies.